package de.ivu.elect.business.hochrechnung.entity;

public class ParteiStimmenNachGeometricheFolgeGeneratorKonfiguration {
  private static final double BASIS_FUER_GEOMETRISCHE_FOLGE_PARTEI_STIMMEN = 1.2;
  private static final double BASIS_FUER_GEOMETRISCHE_FOLGE_LISTENKANDIDATUREN_STIMMEN = 1.02;

  public double getBasisFuerGeometrischeFolgeParteiStimmen() {
    return BASIS_FUER_GEOMETRISCHE_FOLGE_PARTEI_STIMMEN;
  }

  public double getBasisFuerGeometrischeFolgeListenkandidaturenStimmen() {
    return BASIS_FUER_GEOMETRISCHE_FOLGE_LISTENKANDIDATUREN_STIMMEN;
  }
}
